WordPress.org

Forums

Events Manager
[resolved] Problem activating Events Manager Version 5.2.9 in WordPress Version 3.4.1 (2 posts)

  1. cy3ergod
    Member
    Posted 3 years ago #

    Hello!

    The plugin downloads and installs successfully.
    While the plugin Events Manager Version 5.2.9 is activated I've found the following error:

    "Events Manager upgrade not complete, please upgrade to the version 4.300 or higher first from here before upgrading to this version."

    I'm not sure what to do with this but hope I'll find a solution.

    Kind Regards

    http://wordpress.org/extend/plugins/events-manager/

  2. agelonwl
    Member
    Posted 3 years ago #

    can I know what previous versions of Events Manager are you using?

    maybe this will help - http://wordpress.org/support/topic/plugin-events-manager-upgrade-not-complete?replies=7

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Events Manager
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic